.qq-uploader { position:relative;
/*	width: 250px;*/
	margin:0px;
	padding:0px;
/*	border:0px solid red;*/
/*	background:none;*/
	
}
.qq-upload-button {
	position: relative;
	left:5%;
    width: 90%;
/*	height: 150px;*/
	margin:10px 0px;
	padding: 10px 0px;
	text-align:center;  
    background:#EFFAFE;
	color:#fff;
	border:1px solid #00A7E6;
	
}
.qq-upload-button:hover {
	background:#EFFAFE;
	border:1px dashed #00A7E6;
}
.qq-upload-button-focus {
	outline:1px dashed #00A7E6;
}
.qq-upload-drop-area {
    position:fixed;
	top:25%;
	left:25%;
	width:50%;
	height:50%;
	border: 1px solid #00A7E6;
	background: white;
	z-index:1;
 	display:none;
	text-align:center;
}
.qq-upload-drop-area span {
    display:block;
	position:absolute;
	top: 50%;
	width:100%;
	margin-top:-8px;
	font-size:16px;
}
.qq-upload-drop-area-active {
	background:#EFFAFE;
	color:white;
/*	outline:1px dashed #00A7E6;;*/
}
.qq-upload-list {
	margin:15px 35px;
	padding:0;
	list-style:disc;
}
.qq-upload-list li { margin:0;
	padding:0;
	line-height:15px;
	font-size:11px;
}
.qq-upload-file, .qq-upload-spinner, .qq-upload-size, .qq-upload-cancel, .qq-upload-failed-text {
    margin: 0px 7px;
}
.qq-upload-file {}
.qq-upload-spinner {
	display:inline-block;
	background: url("loading.gif");
	width:15px;
	height:15px;
	vertical-align:text-bottom;
}
.qq-upload-size,.qq-upload-cancel {
	font-size:11px;
}
.qq-upload-failed-text {
	display:none;
}
.qq-upload-fail .qq-upload-failed-text {
	display:inline;
}